diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/inc/back-compat.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/inc/back-compat.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/inc/back-compat.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/inc/back-compat.php	2013-06-05 19:22:09.000000000 -0500
***************
*** 0 ****
--- 1,68 ----
+ <?php
+ /**
+  * Twenty Thirteen back compat functionality.
+  *
+  * Prevents Twenty Thirteen from running on WordPress versions prior to 3.6,
+  * since this theme is not meant to be backwards compatible and relies on
+  * many new functions and markup changes introduced in 3.6.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ /**
+  * Prevent switching to Twenty Thirteen on old versions of WordPress. Switches
+  * to the default theme.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_switch_theme() {
+ 	switch_theme( WP_DEFAULT_THEME, WP_DEFAULT_THEME );
+ 	unset( $_GET['activated'] );
+ 	add_action( 'admin_notices', 'twentythirteen_upgrade_notice' );
+ }
+ add_action( 'after_switch_theme', 'twentythirteen_switch_theme' );
+ 
+ /**
+  * Prints an update nag after an unsuccessful attempt to switch to
+  * Twenty Thirteen on WordPress versions prior to 3.6.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_upgrade_notice() {
+ 	$message = sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] );
+ 	printf( '<div class="error"><p>%s</p></div>', $message );
+ }
+ 
+ /**
+  * Prevents the Customizer from being loaded on WordPress versions prior to 3.6.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_customize() {
+ 	wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ), '', array(
+ 		'back_link' => true,
+ 	) );
+ }
+ add_action( 'load-customize.php', 'twentythirteen_customize' );
+ 
+ /**
+  * Prevents the Theme Preview from being loaded on WordPress versions prior to 3.4.
+  *
+  * @since Twenty Thirteen 1.0
+  *
+  * @return void
+  */
+ function twentythirteen_preview() {
+ 	if ( isset( $_GET['preview'] ) ) {
+ 		wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ) );
+ 	}
+ }
+ add_action( 'template_redirect', 'twentythirteen_preview' );
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/inc/custom-header.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/inc/custom-header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/inc/custom-header.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/inc/custom-header.php	2013-07-18 13:11:43.000000000 -0500
***************
*** 0 ****
--- 1,215 ----
+ <?php
+ /**
+  * Implements a custom header for Twenty Thirteen.
+  * See http://codex.wordpress.org/Custom_Headers
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ /**
+  * Sets up the WordPress core custom header arguments and settings.
+  *
+  * @uses add_theme_support() to register support for 3.4 and up.
+  * @uses twentythirteen_header_style() to style front-end.
+  * @uses twentythirteen_admin_header_style() to style wp-admin form.
+  * @uses twentythirteen_admin_header_image() to add custom markup to wp-admin form.
+  * @uses register_default_headers() to set up the bundled header images.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_custom_header_setup() {
+ 	$args = array(
+ 		// Text color and image (empty to use none).
+ 		'default-text-color'     => '220e10',
+ 		'default-image'          => '%s/images/headers/circle.png',
+ 
+ 		// Set height and width, with a maximum value for the width.
+ 		'height'                 => 230,
+ 		'width'                  => 1600,
+ 
+ 		// Callbacks for styling the header and the admin preview.
+ 		'wp-head-callback'       => 'twentythirteen_header_style',
+ 		'admin-head-callback'    => 'twentythirteen_admin_header_style',
+ 		'admin-preview-callback' => 'twentythirteen_admin_header_image',
+ 	);
+ 
+ 	add_theme_support( 'custom-header', $args );
+ 
+ 	/*
+ 	 * Default custom headers packaged with the theme.
+ 	 * %s is a placeholder for the theme template directory URI.
+ 	 */
+ 	register_default_headers( array(
+ 		'circle' => array(
+ 			'url'           => '%s/images/headers/circle.png',
+ 			'thumbnail_url' => '%s/images/headers/circle-thumbnail.png',
+ 			'description'   => _x( 'Circle', 'header image description', 'twentythirteen' )
+ 		),
+ 		'diamond' => array(
+ 			'url'           => '%s/images/headers/diamond.png',
+ 			'thumbnail_url' => '%s/images/headers/diamond-thumbnail.png',
+ 			'description'   => _x( 'Diamond', 'header image description', 'twentythirteen' )
+ 		),
+ 		'star' => array(
+ 			'url'           => '%s/images/headers/star.png',
+ 			'thumbnail_url' => '%s/images/headers/star-thumbnail.png',
+ 			'description'   => _x( 'Star', 'header image description', 'twentythirteen' )
+ 		),
+ 	) );
+ }
+ add_action( 'after_setup_theme', 'twentythirteen_custom_header_setup' );
+ 
+ /**
+  * Loads our special font CSS files.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_custom_header_fonts() {
+ 	// Add Open Sans and Bitter fonts.
+ 	wp_enqueue_style( 'twentythirteen-fonts', twentythirteen_fonts_url(), array(), null );
+ 
+ 	// Add Genericons font.
+ 	wp_enqueue_style( 'genericons', get_template_directory_uri() . '/fonts/genericons.css', array(), '2.09' );
+ }
+ add_action( 'admin_print_styles-appearance_page_custom-header', 'twentythirteen_custom_header_fonts' );
+ 
+ /**
+  * Styles the header text displayed on the blog.
+  *
+  * get_header_textcolor() options: Hide text (returns 'blank'), or any hex value.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_header_style() {
+ 	$header_image = get_header_image();
+ 	$text_color   = get_header_textcolor();
+ 
+ 	// If no custom options for text are set, let's bail.
+ 	if ( empty( $header_image ) && $text_color == get_theme_support( 'custom-header', 'default-text-color' ) )
+ 		return;
+ 
+ 	// If we get this far, we have custom styles.
+ 	?>
+ 	<style type="text/css" id="twentythirteen-header-css">
+ 	<?php
+ 		if ( ! empty( $header_image ) ) :
+ 	?>
+ 		.site-header {
+ 			background: url(<?php header_image(); ?>) no-repeat scroll top;
+ 			background-size: 1600px auto;
+ 		}
+ 	<?php
+ 		endif;
+ 
+ 		// Has the text been hidden?
+ 		if ( ! display_header_text() ) :
+ 	?>
+ 		.site-title,
+ 		.site-description {
+ 			position: absolute;
+ 			clip: rect(1px 1px 1px 1px); /* IE7 */
+ 			clip: rect(1px, 1px, 1px, 1px);
+ 		}
+ 	<?php
+ 			if ( empty( $header_image ) ) :
+ 	?>
+ 		.site-header .home-link {
+ 			min-height: 0;
+ 		}
+ 	<?php
+ 			endif;
+ 
+ 		// If the user has set a custom color for the text, use that.
+ 		elseif ( $text_color != get_theme_support( 'custom-header', 'default-text-color' ) ) :
+ 	?>
+ 		.site-title,
+ 		.site-description {
+ 			color: #<?php echo esc_attr( $text_color ); ?>;
+ 		}
+ 	<?php endif; ?>
+ 	</style>
+ 	<?php
+ }
+ 
+ /**
+  * Styles the header image displayed on the Appearance > Header admin panel.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_admin_header_style() {
+ 	$header_image = get_header_image();
+ ?>
+ 	<style type="text/css" id="twentythirteen-admin-header-css">
+ 	.appearance_page_custom-header #headimg {
+ 		border: none;
+ 		-webkit-box-sizing: border-box;
+ 		-moz-box-sizing:    border-box;
+ 		box-sizing:         border-box;
+ 		<?php
+ 		if ( ! empty( $header_image ) ) {
+ 			echo 'background: url(' . esc_url( $header_image ) . ') no-repeat scroll top; background-size: 1600px auto;';
+ 		} ?>
+ 		padding: 0 20px;
+ 	}
+ 	#headimg .home-link {
+ 		-webkit-box-sizing: border-box;
+ 		-moz-box-sizing:    border-box;
+ 		box-sizing:         border-box;
+ 		margin: 0 auto;
+ 		max-width: 1040px;
+ 		<?php
+ 		if ( ! empty( $header_image ) || display_header_text() ) {
+ 			echo 'min-height: 230px;';
+ 		} ?>
+ 		width: 100%;
+ 	}
+ 	<?php if ( ! display_header_text() ) : ?>
+ 	#headimg h1,
+ 	#headimg h2 {
+ 		position: absolute !important;
+ 		clip: rect(1px 1px 1px 1px); /* IE7 */
+ 		clip: rect(1px, 1px, 1px, 1px);
+ 	}
+ 	<?php endif; ?>
+ 	#headimg h1 {
+ 		font: bold 60px/1 Bitter, Georgia, serif;
+ 		margin: 0;
+ 		padding: 58px 0 10px;
+ 	}
+ 	#headimg h1 a {
+ 		text-decoration: none;
+ 	}
+ 	#headimg h1 a:hover {
+ 		text-decoration: underline;
+ 	}
+ 	#headimg h2 {
+ 		font: 200 italic 24px "Source Sans Pro", Helvetica, sans-serif;
+ 		margin: 0;
+ 		text-shadow: none;
+ 	}
+ 	.default-header img {
+ 		max-width: 230px;
+ 		width: auto;
+ 	}
+ 	</style>
+ <?php
+ }
+ 
+ /**
+  * Outputs markup to be displayed on the Appearance > Header admin panel.
+  * This callback overrides the default markup displayed there.
+  *
+  * @since Twenty Thirteen 1.0
+  */
+ function twentythirteen_admin_header_image() {
+ 	?>
+ 	<div id="headimg" style="background: url(<?php header_image(); ?>) no-repeat scroll top; background-size: 1600px auto;">
+ 		<?php $style = ' style="color:#' . get_header_textcolor() . ';"'; ?>
+ 		<div class="home-link">
+ 			<h1 class="displaying-header-text"><a id="name"<?php echo $style; ?> onclick="return false;" href="#"><?php bloginfo( 'name' ); ?></a></h1>
+ 			<h2 id="desc" class="displaying-header-text"<?php echo $style; ?>><?php bloginfo( 'description' ); ?></h2>
+ 		</div>
+ 	</div>
+ <?php }
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/index.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/index.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/index.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/index.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,38 ----
+ <?php
+ /**
+  * The main template file.
+  *
+  * This is the most generic template file in a WordPress theme and one of the
+  * two required files for a theme (the other being style.css).
+  * It is used to display a page when nothing more specific matches a query.
+  * For example, it puts together the home page when no home.php file exists.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/functions.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/functions.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/functions.js	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/functions.js	2013-06-25 16:30:43.000000000 -0500
***************
*** 0 ****
--- 1,81 ----
+ /**
+  * Functionality specific to Twenty Thirteen.
+  *
+  * Provides helper functions to enhance the theme experience.
+  */
+ 
+ ( function( $ ) {
+ 	var body    = $( 'body' ),
+ 	    _window = $( window );
+ 
+ 	/**
+ 	 * Adds a top margin to the footer if the sidebar widget area is higher
+ 	 * than the rest of the page, to help the footer always visually clear
+ 	 * the sidebar.
+ 	 */
+ 	$( function() {
+ 		if ( body.is( '.sidebar' ) ) {
+ 			var sidebar   = $( '#secondary .widget-area' ),
+ 			    secondary = ( 0 == sidebar.length ) ? -40 : sidebar.height(),
+ 			    margin    = $( '#tertiary .widget-area' ).height() - $( '#content' ).height() - secondary;
+ 
+ 			if ( margin > 0 && _window.innerWidth() > 999 )
+ 				$( '#colophon' ).css( 'margin-top', margin + 'px' );
+ 		}
+ 	} );
+ 
+ 	/**
+ 	 * Enables menu toggle for small screens.
+ 	 */
+ 	( function() {
+ 		var nav = $( '#site-navigation' ), button, menu;
+ 		if ( ! nav )
+ 			return;
+ 
+ 		button = nav.find( '.menu-toggle' );
+ 		if ( ! button )
+ 			return;
+ 
+ 		// Hide button if menu is missing or empty.
+ 		menu = nav.find( '.nav-menu' );
+ 		if ( ! menu || ! menu.children().length ) {
+ 			button.hide();
+ 			return;
+ 		}
+ 
+ 		$( '.menu-toggle' ).on( 'click.twentythirteen', function() {
+ 			nav.toggleClass( 'toggled-on' );
+ 		} );
+ 	} )();
+ 
+ 	/**
+ 	 * Makes "skip to content" link work correctly in IE9 and Chrome for better
+ 	 * accessibility.
+ 	 *
+ 	 * @link http://www.nczonline.net/blog/2013/01/15/fixing-skip-to-content-links/
+ 	 */
+ 	_window.on( 'hashchange.twentythirteen', function() {
+ 		var element = document.getElementById( location.hash.substring( 1 ) );
+ 
+ 		if ( element ) {
+ 			if ( ! /^(?:a|select|input|button|textarea)$/i.test( element.tagName ) )
+ 				element.tabIndex = -1;
+ 
+ 			element.focus();
+ 		}
+ 	} );
+ 
+ 	/**
+ 	 * Arranges footer widgets vertically.
+ 	 */
+ 	if ( $.isFunction( $.fn.masonry ) ) {
+ 		var columnWidth = body.is( '.sidebar' ) ? 228 : 245;
+ 
+ 		$( '#secondary .widget-area' ).masonry( {
+ 			itemSelector: '.widget',
+ 			columnWidth: columnWidth,
+ 			gutterWidth: 20,
+ 			isRTL: body.is( '.rtl' )
+ 		} );
+ 	}
+ } )( jQuery );
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/html5.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/html5.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/html5.js	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/html5.js	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,7 ----
+ /*! HTML5 Shiv v3.6 | @afarkas @jdalton @jon_neal @rem | MIT/GPL2 Licensed */
+ /* Source: https://github.com/aFarkas/html5shiv */
+ (function(l,f){function m(){var a=e.elements;return"string"==typeof a?a.split(" "):a}function i(a){var b=n[a[o]];b||(b={},h++,a[o]=h,n[h]=b);return b}function p(a,b,c){b||(b=f);if(g)return b.createElement(a);c||(c=i(b));b=c.cache[a]?c.cache[a].cloneNode():r.test(a)?(c.cache[a]=c.createElem(a)).cloneNode():c.createElem(a);return b.canHaveChildren&&!s.test(a)?c.frag.appendChild(b):b}function t(a,b){if(!b.cache)b.cache={},b.createElem=a.createElement,b.createFrag=a.createDocumentFragment,b.frag=b.createFrag();
+ a.createElement=function(c){return!e.shivMethods?b.createElem(c):p(c,a,b)};a.createDocumentFragment=Function("h,f","return function(){var n=f.cloneNode(),c=n.createElement;h.shivMethods&&("+m().join().replace(/\w+/g,function(a){b.createElem(a);b.frag.createElement(a);return'c("'+a+'")'})+");return n}")(e,b.frag)}function q(a){a||(a=f);var b=i(a);if(e.shivCSS&&!j&&!b.hasCSS){var c,d=a;c=d.createElement("p");d=d.getElementsByTagName("head")[0]||d.documentElement;c.innerHTML="x<style>article,aside,figcaption,figure,footer,header,hgroup,nav,section{display:block}mark{background:#FF0;color:#000}</style>";
+ c=d.insertBefore(c.lastChild,d.firstChild);b.hasCSS=!!c}g||t(a,b);return a}var k=l.html5||{},s=/^<|^(?:button|map|select|textarea|object|iframe|option|optgroup)$/i,r=/^<|^(?:a|b|button|code|div|fieldset|form|h1|h2|h3|h4|h5|h6|i|iframe|img|input|label|li|link|ol|option|p|param|q|script|select|span|strong|style|table|tbody|td|textarea|tfoot|th|thead|tr|ul)$/i,j,o="_html5shiv",h=0,n={},g;(function(){try{var a=f.createElement("a");a.innerHTML="<xyz></xyz>";j="hidden"in a;var b;if(!(b=1==a.childNodes.length)){f.createElement("a");
+ var c=f.createDocumentFragment();b="undefined"==typeof c.cloneNode||"undefined"==typeof c.createDocumentFragment||"undefined"==typeof c.createElement}g=b}catch(d){g=j=!0}})();var e={elements:k.elements||"abbr article aside audio bdi canvas data datalist details figcaption figure footer header hgroup mark meter nav output progress section summary time video",shivCSS:!1!==k.shivCSS,supportsUnknownElements:g,shivMethods:!1!==k.shivMethods,type:"default",shivDocument:q,createElement:p,createDocumentFragment:function(a,
+ b){a||(a=f);if(g)return a.createDocumentFragment();for(var b=b||i(a),c=b.frag.cloneNode(),d=0,e=m(),h=e.length;d<h;d++)c.createElement(e[d]);return c}};l.html5=e;q(f)})(this,document);
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/theme-customizer.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/theme-customizer.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/js/theme-customizer.js	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/js/theme-customizer.js	2013-04-23 12:55:55.000000000 -0500
***************
*** 0 ****
--- 1,40 ----
+ /**
+  * Theme Customizer enhancements for a better user experience.
+  *
+  * Contains handlers to make Theme Customizer preview reload changes asynchronously.
+  * Things like site title and description changes.
+  */
+ 
+ ( function( $ ) {
+ 	// Site title and description.
+ 	wp.customize( 'blogname', function( value ) {
+ 		value.bind( function( to ) {
+ 			$( '.site-title' ).text( to );
+ 		} );
+ 	} );
+ 	wp.customize( 'blogdescription', function( value ) {
+ 		value.bind( function( to ) {
+ 			$( '.site-description' ).text( to );
+ 		} );
+ 	} );
+ 	// Header text color.
+ 	wp.customize( 'header_textcolor', function( value ) {
+ 		value.bind( function( to ) {
+ 			if ( 'blank' == to ) {
+ 				if ( 'remove-header' == _wpCustomizeSettings.values.header_image )
+ 					$( '.home-link' ).css( 'min-height', '0' );
+ 				$( '.site-title, .site-description' ).css( {
+ 					'clip': 'rect(1px, 1px, 1px, 1px)',
+ 					'position': 'absolute'
+ 				} );
+ 			} else {
+ 				$( '.home-link' ).css( 'min-height', '230px' );
+ 				$( '.site-title, .site-description' ).css( {
+ 					'clip': 'auto',
+ 					'color': to,
+ 					'position': 'relative'
+ 				} );
+ 			}
+ 		} );
+ 	} );
+ } )( jQuery );
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/page.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/page.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/page.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,50 ----
+ <?php
+ /**
+  * The template for displaying all pages.
+  *
+  * This is the template that displays all pages by default.
+  * Please note that this is the WordPress construct of pages and that other
+  * 'pages' on your WordPress site will use a different template.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 
+ 				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 					<header class="entry-header">
+ 						<?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
+ 						<div class="entry-thumbnail">
+ 							<?php the_post_thumbnail(); ?>
+ 						</div>
+ 						<?php endif; ?>
+ 
+ 						<h1 class="entry-title"><?php the_title(); ?></h1>
+ 					</header><!-- .entry-header -->
+ 
+ 					<div class="entry-content">
+ 						<?php the_content(); ?>
+ 						<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 					</div><!-- .entry-content -->
+ 
+ 					<footer class="entry-meta">
+ 						<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 					</footer><!-- .entry-meta -->
+ 				</article><!-- #post -->
+ 
+ 				<?php comments_template(); ?>
+ 			<?php endwhile; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/search.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/search.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/search.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/search.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,36 ----
+ <?php
+ /**
+  * The template for displaying Search Results pages.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<header class="page-header">
+ 				<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'twentythirteen' ), get_search_query() ); ?></h1>
+ 			</header>
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/sidebar-main.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/sidebar-main.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/sidebar-main.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/sidebar-main.php	2013-03-19 14:25:56.000000000 -0500
***************
*** 0 ****
--- 1,18 ----
+ <?php
+ /**
+  * The sidebar containing the footer widget area.
+  *
+  * If no active widgets in this sidebar, it will be hidden completely.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
+ 	<div id="secondary" class="sidebar-container" role="complementary">
+ 		<div class="widget-area">
+ 			<?php dynamic_sidebar( 'sidebar-1' ); ?>
+ 		</div><!-- .widget-area -->
+ 	</div><!-- #secondary -->
+ <?php endif; ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/sidebar.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/sidebar.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/sidebar.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/sidebar.php	2013-03-19 14:25:56.000000000 -0500
***************
*** 0 ****
--- 1,20 ----
+ <?php
+ /**
+  * The sidebar containing the secondary widget area, displays on posts and pages.
+  *
+  * If no active widgets in this sidebar, it will be hidden completely.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
+ 	<div id="tertiary" class="sidebar-container" role="complementary">
+ 		<div class="sidebar-inner">
+ 			<div class="widget-area">
+ 				<?php dynamic_sidebar( 'sidebar-2' ); ?>
+ 			</div><!-- .widget-area -->
+ 		</div><!-- .sidebar-inner -->
+ 	</div><!-- #tertiary -->
+ <?php endif; ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/single.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/single.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/single.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/single.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,28 ----
+ <?php
+ /**
+  * The Template for displaying all single posts.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 				<?php twentythirteen_post_nav(); ?>
+ 				<?php comments_template(); ?>
+ 
+ 			<?php endwhile; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/tag.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/tag.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/tag.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/tag.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,43 ----
+ <?php
+ /**
+  * The template for displaying Tag pages.
+  *
+  * Used to display archive-type pages for posts in a tag.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'Tag Archives: %s', 'twentythirteen' ), single_tag_title( '', false ) ); ?></h1>
+ 
+ 				<?php if ( tag_description() ) : // Show an optional tag description ?>
+ 				<div class="archive-meta"><?php echo tag_description(); ?></div>
+ 				<?php endif; ?>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
